CVE-2016-10719 – TP-Link Archer CR-700 1.0.6 devices have an XSS vulnerability that can be introduced into …

Vuln ID: CVE-2016-10719

Published:  2019-05-15  14:29:00Z

Description: TP-Link Archer CR-700 1.0.6 devices have an XSS vulnerability that can be introduced into the admin account through a DHCP request, allowing the attacker to steal the cookie information, which contains the base64 encoded username and password.

Source: NVD.NIST.GOV

 

Tags